<?php
/*
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Wallet Uploads');
define('WALLET_FUNDS','Wallet Funds');
define('WALLET_UPLOAD_TO','Upload To :');
define('WALLET_AMOUNT','Amount :');
define('WALLET_PAYMENT_METHOD','Payment Method');
define('TEXT_ENTER_PAYMENT_INFORMATION','Please select a Payment method to upload funds to Wallet');
define('TEXT_ENTER_COMMENTS','Add Your Comments Here ');
define('TEXT_PLEASE_SELECT','Please Select');


define('TEXT_CREDIT_CARD','Credit Card');
define('TEXT_CHEQUE_MORDER','Cheque/Money Order');
define('TEXT_CASH','Cash');

define('SUCCESS_UPLOAD_UPDATED', 'Success: Wallet Upload has been successfully updated.');
define('WARNING_UPLOAD_NOT_UPDATED', 'Warning: Nothing to change. The Wallet Upload was not updated.');
define('TITLE_PLEASE_NOTE', 'Please Note :');
define('REFERENCE_DESCRIPTION','You must add this reference ID when you make your deposit');
define('HEADING_ACCOUNT_NAME','Account Name : ');
define('HEADING_ACCOUNT_NO','Account Number : ');
define('HEADING_BSB_NUMBER','BSB Number : ');
define('HEADING_REFERENCE_ID','Your Reference ID : ');
define('TITLE_BANK_DETAILS','<small> <b>' . HEADING_ACCOUNT_NAME .'</b>'  .MODULE_PAYMENT_AUSBANK_ACCNAM . '<br> <b>' .HEADING_ACCOUNT_NO.'</b>' . MODULE_PAYMENT_AUSBANK_ACCNUM . '<br> <b>' .HEADING_BSB_NUMBER.'</b>' . MODULE_PAYMENT_AUSBANK_BSB . '</small>'); 
?>